Subject: Farm job in New Zealand for Tourist

From: martin coup <[email-masked]>
Date: 21 Jul 1996 03:42:58 GMT

We have a job for a female on our 2000acre sheep & beef farm for approx 3 
months starting beginning of August. We are coming up to a busy time on 
the farm and require a helper around the home and on the farm. We are 
situated in the central north island of New Zealand. For more information 
please e-mail me.